/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a {font-weight: bold!important;}
a:hover {color:#d7556d!important}

sup {line-height: 0;}

#sliders-container .rev_slider_wrapper { top: -1px!important;}

.fusion-sticky-logo {width: 80%!important; height: auto!important;}

.fusion-body .fusion-main-menu .current-menu-item > a, 
.fusion-body .fusion-main-menu .current_page_item > a {
	font-weight: bold!important;
}
.fusion-body .fusion-main-menu .current-menu-ancestor > a,
 .fusion-body .fusion-main-menu .current-menu-parent > a
{color: #f5ac1c!important;
}

#fusion-slider-974 .tfs-slider .slide-content-container {top: 60%!important;}
#sliders-container .rev_slider_wrapper {
    margin-bottom: -2px!important;
}

.fusion-title.sep-underline.sep-dotted {border-width: 5px;}
.fusion-content-boxes .fusion-column {margin-bottom: 50px!important;}

.fusion-section-separator {margin: 0 auto!important;}

.sidebar .widget .widget-title {margin-top: 0; margin-bottom: 10px;
    font-size: 24px!important;
    color: #999999!important;}
.sidebar .widget {border-left: 6px solid #f5ac1c;
    padding-left: 30px;
}
@media (max-width: 767px) {
	.sidebar .widget {padding-left: 0; border: 0;}
}

.sub-menu a {color:#862335!important;}
.widget_nav_menu li a:hover, .sub-menu a:hover {color: #d7556d!important;}
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {border-left: 2px solid #862335!important;}
#wrapper .fusion-widget-area .current_page_item > a, #wrapper .fusion-widget-area .current_page_item > a:before {color: #f5ac1c!important;}

td, th {
    font-size: 13px;
    padding: 10px!important;
}

.fusion-page-title-bar {padding-top: 30px!important; padding-bottom: 30px!important;}

.nf-form-fields-required {padding-bottom: 20px!important;}

.table-1 thead th,
.table-1 table th,{
    background: #862335!important;
    color: #fff;
    text-align: center!important;
}

/* Quiz */
.quiz-title {display: none;}
.asq-theme.asq-theme-buzzfeed .quiz-question-status.quiz-question-wrong .quiz-question-explanation {display: none;}
.asq-theme.asq-theme-buzzfeed .quiz-question-status.quiz-question-wrong .quiz-question-result {color: #bebebe!important;}
.asq-theme.asq-theme-buzzfeed .quiz-question-answer-wrong {background-color: #bebebe!important; color: red!important;}
.quiz-result.quiz-section {display: none!important;}
.asq-theme.asq-theme-buzzfeed .quiz-question-image IMG {
    max-width: 425px!important;
}